SEQanswers

Go Back   SEQanswers > Search Forums


Showing results 1 to 10 of 10
Search took 0.00 seconds.
Search: Posts Made By: labunit
Forum: Bioinformatics 04-04-2012, 08:25 AM
Replies: 8
Views: 12,587
Posted By labunit
Does the memory usage climb the entire time or...

Does the memory usage climb the entire time or just at the beginning? What is the file size of your GFF?

If it is alignment related, you would see an initial increase of memory consumption as you...
Forum: Bioinformatics 02-03-2012, 02:15 PM
Replies: 4
Views: 3,842
Posted By labunit
I am also experiencing difficulties when trying...

I am also experiencing difficulties when trying to use sizeFactors different from those estimated by estimateSizeFactors(). The local fit fails for some datasets when using custom sizeFactors but is...
Forum: Bioinformatics 12-10-2011, 07:19 AM
Replies: 13
Views: 6,272
Posted By labunit
Question I am sorry to awaken this thread but I seem to...

I am sorry to awaken this thread but I seem to have a problem with the latest Relase-Version of DESeq (1.6.1):

Whenever I try to execute the estimateDispersions function I receive the following...
Forum: Bioinformatics 07-21-2011, 12:13 AM
Replies: 2
Views: 2,672
Posted By labunit
If I remember correctly you should first do the...

If I remember correctly you should first do the following:

over <- read.delim("C:\\Nandan\\TagSeqExample_top.tab", header=TRUE, stringsAsFactors=TRUE)
conds=c(rep("GZ", 1), rep("DZ", 1))
...
Forum: Bioinformatics 07-18-2011, 05:20 AM
Replies: 8
Views: 3,157
Posted By labunit
Make sure you define your id-array with my @id;...

Make sure you define your id-array with my @id; and not my $id;

If this is not it, just copy & paste your code here.
Forum: Bioinformatics 07-12-2011, 12:35 PM
Replies: 13
Views: 6,272
Posted By labunit
You also need to use the development version of R...

You also need to use the development version of R (2.14) to be able to install the latest DESeq.
Forum: Bioinformatics 07-07-2011, 01:26 AM
Replies: 9
Views: 5,717
Posted By labunit
You need to download the development version of R...

You need to download the development version of R (2.14) to be able to install the development branch of Bioconductor packages including DESeq 1.5.19
Forum: Bioinformatics 07-07-2011, 12:41 AM
Replies: 13
Views: 6,272
Posted By labunit
Hello Simon, could you please elaborate on why...

Hello Simon,
could you please elaborate on why you switched from the local fit to a parametric fit as a default setting? I always found your idea for a more data-driven fit very sound.
...
Forum: Bioinformatics 07-06-2011, 04:57 AM
Replies: 13
Views: 6,272
Posted By labunit
Hello Simon, the "Package Downloads" links on...

Hello Simon,
the "Package Downloads" links on the Bioconductor homepage (http://www.bioconductor.org/packages/2.9/bioc/html/DESeq.html) are wrong. They still link to version 1.5.18 but should link...
Forum: General 09-30-2010, 08:29 AM
Replies: 13
Views: 5,790
Posted By labunit
I don't know wether there is still any demand to...

I don't know wether there is still any demand to know an easy way to convert from fastq to fasta but here it is anyway:


egrep -A 1 "^@" file.fastq | tr "@" ">" | egrep -v "\-\-" > file.fasta

...
Showing results 1 to 10 of 10

 


All times are GMT -8. The time now is 10:12 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
Single Sign On provided by vBSSO